Search:

Type: Posts; User: mochzr

Search: Search took 0.00 seconds.

  1. Thread: My FIXs/PATCHs

    by mochzr
    Replies
    1,529
    Views
    334,762

    Sticky: yea... my UMD's drive is busted too... so. I...

    yea... my UMD's drive is busted too... so. I guess I'm still stuck for the time being. This got my blood pumping for a bit :(
  2. Sticky: You can use CISO utility to convert from CSO to...

    You can use CISO utility to convert from CSO to ISO.
  3. Sticky: umm... with Ultimate Installer 1.1, that's all u...

    umm... with Ultimate Installer 1.1, that's all u need to play 1.5 ISOs. Just install and go.

    So i don't know what your talking about with that 'guide'... its pretty outdated. 'devhook evolved' is...
  4. Sticky: The latest DevHook does have 1.5 emulation for...

    The latest DevHook does have 1.5 emulation for games... Games like Ridge Racer (release game) will work in DevHook w/o the use of RunUMD. You just load the ISO, select Firmwire 1.50F, and go. I've...
  5. Sticky: @BadBoyTC The X folder goes in the root folder...

    @BadBoyTC

    The X folder goes in the root folder (like G:\X)

    @ Alekserb

    I'll send you my whole PSP memory stick folder later, so basically if u have the downgrade done right (2.71 -> 1.5 ->...
  6. Sticky: what ISO are you trying to boot?

    what ISO are you trying to boot?
  7. Sticky: try starting from the beginning 1) make sure u...

    try starting from the beginning

    1) make sure u downgraded from 2.00 and not 2.71
    2) try the newest version of devhook, install with the "Ultimate Installer" program
    3) make sure you have the X...
  8. Sticky: Continued...

    sorry this is a very late update on my previous post

    From here on I'm assuming you've correctly downgraded (Possibly twice) and installed DevHook using the Ultimate Installer. Now we just need to...
  9. Sticky: I was in your same position, and it was very,...

    I was in your same position, and it was very, very frustrating. This is what I've learned (I was completely new to this a few weeks ago). First, get the 2.71 -> 1.5 downgrader. Here's the link:...
  10. Sticky: Trouble w/ loading

    I'm having trouble getting this to work. I have multiple ISOs, all > 2.50 required, and none of them will boot. Once I run devhook w/ runumd (I got the x folder from online), it will just go blank...
Results 1 to 10 of 11